package com.fastest.pass.account.domain.model

val sliderPasswordTypeList = listOf(
    SliderPasswordType("Allow all characters", "Any character combination"),
    SliderPasswordType("Easy to read", "Avoid ambiguous characters, like 0,O,I,l"),
    SliderPasswordType("Easy to say", "Just lowercase and uppercase characters")
)